Compatibilidad de plug-ins | Final Cut 10.4

Final Cut, el programa perteneciente a la compañía de Apple, anunció recientemente la actualización de su programa a su última versión 10.4. Si no recuerdas en lo que consistió esta última modificación del programa, puedes acceder a la noticia que publicamos en 709 mediaroom. Como todos los programas, Final Cut Pro X sufre cambios a la hora de compatibilizarse con plug-ins externos, donde algunos de los mismos dejan de funcionar. Podemos encontrar varios ejemplos:

Plug-ins funcionales

Por ejemplo,  las versiones de CoreMelt lanzadas después del 9 de octubre de 2017 podrán funcionar correctamente con el sistema operativo de High Sierra y la versión 10.4. de Final Cut Pro X.  En el caso de las versiones anteriores, pueden sufrir bloqueos al añadir algunos efectos. Para solucionar el problema, es suficiente con descargar e instalar nuevamente los plug-ins.

PluralEyes 4 acaba de ser actualizada para la última versión del programa La compañía Red Gigant aconseja que con una actualización gratuita a través de su página web para instalar la última versión. Por último la compañía también tiene a disposición de la última versión de Final Cut Pro X su herramienta Magic Bullet Suite 13.

Para evitar problemas a la hora de abordar tu flujo de trabajo, es importante estar al tanto de los últimos cambios que supondría instalar las última versión de programas y plug-ins. Mientras esperas a las nuevas versiones de tus programas predilectos, puedes echar un vistazo a los cursos que ofrecemos para completar tu formación.

 

Deja un comentario